ChartDirector Ver 5.0 (PHP Edition)

DrawArea.merge

Usage

merge(d, x, y, align, transparency)

Description

Copy another DrawArea to the current DrawArea.

Arguments

Argument | Default | Description
--- | --- | ---
d | (Mandatory) | A DrawArea object representing the source.
x | (Mandatory) | The x coordinate of a reference point in the current DrawArea.
y | (Mandatory) | The y coordinate of a reference point in the current DrawArea.
align | (Mandatory) | The alignment of the source DrawArea relative to the reference point. See Alignment Specification for supported alignment types.
transparency | (Mandatory) | Specify the transparency level when copying the other DrawArea to the current DrawArea. A value of 0 means non-transparent. A value of 255 means totally transparent.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.